.header__top.header__fixed {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    background: #0363ba;
    z-index: 1000;
    margin-bottom: 0;
    height: 70px;
    display: none;
}
.header__top.header__fixed.fixed {
    display: block;
}
.header__top.header__fixed.-index {
    display: none !important
}
@media(max-width: 768px) {
    .header__top.header__fixed {
        display: none !important
    }
}
.header__top.header__fixed .wrap {
    display: flex;
    align-items: center;
    justify-content: right;
    width: 100%;
    color: #fff;
}
.header__fixed .header__logo {
    flex-grow: 1;
}
.header__fixed .header__logo img {
    max-width: 215px;
}
.header__fixed .header__phone {
    top: 0;
}
.header__recall:hover {
    text-decoration: underline; 
}
.card__actions .btn {
    font-weight: bold;
}
.card__actions .btn.--white {
    border: 1px solid #dd0031;
    height: 52px;
}
.card__actions .btn.--white:hover {
    background: #dd0031;
    color: #fff;
}
.card__actions .btn.--white:before {
    background: #e4335a url("/local/templates/r-optics_main/images/ico/arrow-white.svg") no-repeat center center/20px;
}
.catalog__aside-link {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.catalog__aside-link.depth_2 {
    padding-left: 40px !important;
    font-family: "GothamPro", "Arial", sans-serif;
}
.catalog__aside-link.depth_3 {
    display: none;
}
.catalog__aside-link.selected {
    background: #e7f0fd;
}

@media (min-width: 768px) {
    .mobile-callback-modal {
        display: none;
    }
}
.mobile-callback-modal {
    position: fixed;
    bottom: -190px;
    /*bottom: 60px;*/
    background: #fff;
    padding: 30px;
    width: 100%;
}
.mobile-callback-modal .close {
    position: absolute;
    cursor: pointer;
    top: 15px;
    right: 15px;
    color: #dd0031;
    font-size: 30px;
}
.mobile-callback-modal .title {
    font-family: "GothamPro-Bold", "Arial", sans-serif;
    font-size: 16px;
    line-height: 1.3;
    display: block;
    margin-bottom: 10px;
}
.mobile-callback-modal .phone {
    font-family: "GothamPro-Bold", "Arial", sans-serif;
    font-size: 20px;
    line-height: 1.3;
    display: inline-block;
    margin-bottom: 20px;
}
.mobile-callback-modal .btn {
    margin: 0 auto;
    display: block;
}
@media only screen and (max-width: 767px) {
    .slider-main__info {
        height: 190px;
        display: flex;
        flex-direction: column;
    }
    .slider-main__text {
        margin-bottom: 0 !important;
    }
    .slider-main__info .btn {
        margin-top: auto;
    }
}

.slider-main__wrap {
    overflow: hidden;
}

.header__top,
.header__top .header__aa {
    align-items: center !important;
    display: flex;
}
.header__top .header__aa svg {
    margin-right: 10px;
}
.header__top .header__search {
    width: auto;
    height: auto;
    display: flex;
    align-items: center;
}
.header__top .header__search img {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

.search-panel {
    z-index: 9999999 !important;
}
.viewed-block {
    margin-top: 50px;
}

@media(max-width: 768px) {
    .mobile-sections-toggle.btn:before {
        transform: none;
    }
    .mobile-sections-toggle.reverse.btn:before {
        transform: rotate(-180deg);
    }
}
@media only screen and (max-width: 400px) {
    .catalog__container.--fourColums {
        grid-template-columns: repeat(1, 1fr) !important;
    }
}
.footer__logo img {
    max-width: 240px;
}
.card__articul-text {
    white-space: nowrap;
}
@media(max-width: 767px) {
    .card__articul-item {
        flex-direction: column;
    }
    .card__articul-title {
        margin-left: 0
    }
}